> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/general/check-aad-sync-status_scheduled.md).

# AAD 同期状態の確認 - 定期実行

{% hint style="info" %}
これはスケジュール実行の runbook です。単一のオブジェクトでトリガーされるのではなく、繰り返しのスケジュールで実行されるように設計されています。参照してください [スケジュール設定](/ja/zi-dong-hua/runbooks/scheduling.md) runbook のスケジュールを構成する方法の詳細について。
{% endhint %}

### 説明

この runbook は、オンプレミス ディレクトリ同期が有効かどうか、および最後の同期がいつ行われたかを確認します。同期が有効でない場合は、メール アラートを送信できます。

### 場所

Organization → General → Check Aad Sync Status (Scheduled)

**Runbook の完全名**

rjgit-org\_general\_check-aad-sync-status\_scheduled

### 詳細

| プロパティ    | 値                                  |
| -------- | ---------------------------------- |
| バージョン    | 1.0.1                              |
| 必要なモジュール | RealmJoin.RunbookHelper (>= 0.8.9) |
| スケジュール可能 | はい                                 |

### アクセス許可

#### アプリケーションのアクセス許可

* **種類**：Microsoft Graph
  * Directory.Read.All
    * */organization を読み取り、onPremisesSyncEnabled と最終同期タイムスタンプを評価します*
  * Mail.Send
    * *Entra Connect の同期が古くなっている場合、/users/{sendAlertFrom}/sendMail 経由でアラートメールを送信します*

### パラメーター

#### sendAlertTo

レポートの送信先メールアドレス。

| プロパティ | 値                         |
| ----- | ------------------------- |
| 必須    | いいえ                       |
| 既定値   | <support@glueckkanja.com> |
| 種類    | 文字列                       |

#### sendAlertFrom

レポート送信に使用する送信者のメールボックス。

| プロパティ | 値                          |
| ----- | -------------------------- |
| 必須    | いいえ                        |
| 既定値   | <runbooks@glueckkanja.com> |
| 種類    | 文字列                        |

[Runbook Reference の概要に戻る](/ja/zi-dong-hua/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/general/check-aad-sync-status_scheduled.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
